@media (max-width: 1310px) {
.skill-count-item, .skill-circle-item {margin-left: 70px;}
}
@media (max-width: 1220px) {
.skill-count-item, .skill-circle-item {margin-left: 40px;}
}
@media (max-width: 1000px) {
.moduletablecompanynumbers {text-align:center;width:100%;}	
.skill-count-item, .skill-circle-item {max-width:45% !important;width:45%;margin-left: 2%;}
#count-0-271 h2 {background:url(../images/ctr-00-founded.png) 30% 50% no-repeat;padding-left: 60px;}
#count-1-271 h2 {background:url(../images/ctr-01-coworkers.png) 35% 50% no-repeat;padding-left: 60px;}
#count-2-271 h2 {background:url(../images/ctr-02-solutions.png) 40% 50% no-repeat;padding-left: 60px;}
#count-3-271 h2 {background:url(../images/ctr-03-cofounded.png) 40% 50% no-repeat;padding-left: 60px;}
#count-4-271 h2 {background:url(../images/ctr-04-exits.png) 40% 50% no-repeat;padding-left: 60px;}
#count-5-271 h2 {background:url(../images/ctr-05-officespace.png) 35% 50% no-repeat;padding-left: 60px;}
}
@media (max-width: 720px) {
.moduletablecompanynumbers {text-align:center;width:100%;}	
.skill-count-item, .skill-circle-item {max-width:100% !important;width:100%;margin-left: 0;}
#count-0-271 h2 {background:url(../images/ctr-00-founded.png) 40% 50% no-repeat;padding-left: 60px;}
#count-1-271 h2 {background:url(../images/ctr-01-coworkers.png) 43% 50% no-repeat;padding-left: 60px;}
#count-2-271 h2 {background:url(../images/ctr-02-solutions.png) 43% 50% no-repeat;padding-left: 60px;}
#count-3-271 h2 {background:url(../images/ctr-03-cofounded.png) 43% 50% no-repeat;padding-left: 60px;}
#count-4-271 h2 {background:url(../images/ctr-04-exits.png) 43% 50% no-repeat;padding-left: 60px;}
#count-5-271 h2 {background:url(../images/ctr-05-officespace.png) 40% 50% no-repeat;padding-left: 60px;}
}
@media (max-width: 479px) {
.moduletablecompanynumbers {text-align:center;width:100%;}	
.skill-count-item, .skill-circle-item {max-width:100% !important;width:100%;margin-left: 0;}
#count-0-271 h2 {background:url(../images/ctr-00-founded.png) 35% 50% no-repeat;padding-left: 60px;}
#count-1-271 h2 {background:url(../images/ctr-01-coworkers.png) 35% 50% no-repeat;padding-left: 60px;}
#count-2-271 h2 {background:url(../images/ctr-02-solutions.png) 35% 50% no-repeat;padding-left: 60px;}
#count-3-271 h2 {background:url(../images/ctr-03-cofounded.png) 35% 50% no-repeat;padding-left: 60px;}
#count-4-271 h2 {background:url(../images/ctr-04-exits.png) 35% 50% no-repeat;padding-left: 60px;}
#count-5-271 h2 {background:url(../images/ctr-05-officespace.png) 35% 50% no-repeat;padding-left: 60px;}
}
@media (min-width: 768px) and (max-width: 5120px) {
ul#mmenu, .mtoggle {display:none !important;}
.togglediv {display:none !important;}
}
@media (min-width: 960px) and (max-width: 1300px) {
.tm-navbar .uk-container {width:auto;margin:0 auto;padding:0;}
.wk-slideshow .caption {
    left: 20px !important;
	top:20px;
	bottom:auto;
    padding: 20px;
	width:75%;
	border-radius:10px;
}
.caption h1 {font-size:18px;line-height:24px;color:#fff;}
.caption h2 {font-size:18px;line-height:20px;color:#fff;}
.caption h3 {font-size:16px;line-height:18px;color:#fff;font-weight:bold;}
ul.listgroup li {font-size: 13px;line-height:16px !important;font-weight:normal;}
.captionright {width: 70%;}
.modContainer {min-width:720px;max-width:1160px;width:auto;margin:0 auto;}
.tm-top-b .uk-panel-box {padding-left:20px !important;}
.tm-top-b .uk-panel:first-child, .tm-top-c .uk-panel:first-child, .tm-main-bottom .uk-panel:first-child, .tm-main-bottom2 .uk-panel:first-child, .tm-bottom-coordinates .uk-panel:first-child {padding-left:20px !important;}
}
@media (min-width: 960px) and (max-width: 1280px) {
.tm-top-b .modTxt {min-height:10px;height:220px;}
.tm-top-c .modTxt {min-height:10px;height:220px;}
.uk-panel-box.group h3.uk-panel-title {font-size:12px;background:#e47b24;color:#fff !important;padding:10px 0 10px 0px !important;text-align:center;}
.uk-panel-box.management h3.uk-panel-title {font-size:12px;background:#adc942;color:#fff !important;padding:10px 0 10px 0px !important;text-align:center;}
.uk-panel-box.delivery h3.uk-panel-title {font-size:12px;background:#7a1216;color:#fff !important;padding:10px 0 10px 0px !important;text-align:center;}
.uk-panel-box.solutions h3.uk-panel-title {font-size:12px;background:#652c90;color:#fff !important;padding:10px 0 10px 0px !important;text-align:center;}
.uk-panel-box.interaction h3.uk-panel-title {font-size:12px;background:#125469;color:#fff !important;padding:10px 0 10px 0px !important;text-align:center;}
.uk-panel-box.innovation h3.uk-panel-title {font-size:12px;background:#1d99a5;color:#fff !important;padding:10px 0 10px 0px !important;text-align:center;}
.uk-panel-box.development h3.uk-panel-title {font-size:12px;background:#d69a28;color:#fff !important;padding:10px 0 10px 0px !important;text-align:center;}
.uk-panel-box.support h3.uk-panel-title {font-size:12px;background:#b81f25;color:#fff !important;padding:10px 0 10px 0px !important;text-align:center;}
.uk-panel-box.investment h3.uk-panel-title {font-size:12px;background:#266b99;color:#fff !important;padding:10px 0 10px 0px !important;text-align:center;}
.space h3.uk-panel-title {font-size:12px;background:#e47b24;color:#fff !important;padding:10px 0 10px 0px !important;text-align:center;}
.kreskado h3.uk-panel-title {font-size:12px;background:#8cc63e;color:#fff !important;padding:10px 0 10px 30px !important;text-align:center;}
.invest-top-b {min-height:280px;}
.solutions-top-b {min-height:490px;}
.solutions-top-c {min-height:600px;}

.linkBox {font-size:14px;padding:10px;}
.wk-slideshow .caption {
	top:10px;
	padding: 10px;
	max-width:75%;
	font-size: 14px;
	line-height:30px;
}
.wk-slideshow .caption h1 {
	font-size: 36px;
	line-height: 50px;
	padding:10px;
}
.wk-slideshow .caption p {
	margin:0;
}
.wk-slideshow .caption span.sliderBtn {
	margin-top:10px;
}
.servBaseline {min-height:140px;}
.iconbar3.bis .servBaseline {min-height:100px;}
}
@media (min-width: 768px) and (max-width: 959px) {
.tm-navbar .uk-container {width:auto;margin:0 auto;padding:0;}
.tm-navbar p {width:250px !important;margin:10px !important;}
.uk-navbar-nav li a {padding:0 10px;}
.wk-slideshow .caption {
    left: 20px !important;
	top:20px;
	bottom:auto;
    padding: 20px;
	width:85% !important;
	border-radius:6px;
}
.caption h1 {font-size:15px;line-height:22px;color:#fff;}
.caption h2 {font-size:14px;line-height:16px;color:#fff;}
.caption h3 {font-size:12px;line-height:12px;color:#fff;font-weight:bold;}
ul.listgroup li {font-size: 12px;line-height:16px !important;font-weight:normal;}
.captionright {width: 75%;padding:10px;}
.captionleft h1 {}
.modContainer {min-width:720px;max-width:940px;width:auto;margin:0 auto;}
.tm-top-b .uk-panel-box {padding-left:20px !important;}
.tm-top-b .uk-panel:first-child, .tm-top-c .uk-panel:first-child, .tm-main-bottom .uk-panel:first-child, .tm-main-bottom2 .uk-panel:first-child, .tm-bottom-coordinates .uk-panel:first-child {padding-left:20px !important;}
.tm-top-b img.logo, 
.tm-top-c img.logo {max-height:68px;}
.tm-top-b .modTxt {min-height:10px;height:70px;}
.tm-top-c .modTxt {min-height:10px;height:70px;}
.linkBox {font-size:14px;padding:10px;}

.wk-slideshow .caption {
	top:10px;
	padding: 10px;
	max-width:75%;
	font-size: 14px;
	line-height:26px;
}
.wk-slideshow .caption h1 {
	font-size: 24px;
	line-height: 40px;
	padding:10px;
}
.wk-slideshow .caption p {
	margin:0;
}
.wk-slideshow .caption span.sliderBtn {
	margin-top:10px;
}
.servBaseline {min-height:170px;}
.iconbar3.bis .servBaseline {min-height:130px;}
}
@media (min-width: 480px) and (max-width: 768px) {
a.navhide img {margin-top:0px;}
.tm-navbar .uk-container {width:auto;margin:0 auto;padding:0;}	
ul#nav {display:none;}
.togglediv {position:absolute;top:10px;right:10px;}	
.uk-navbar-nav {float:left;width:95%;}
.uk-navbar-nav li {float:left !important;display:inline-block;width:100% !important;text-align:center;border-bottom:1px dotted #e47b24;}
.uk-navbar-nav li a {border-right:0 !important;}
.uk-navbar-nav li:last-child {border-bottom:none;}
div.logo img {margin:10px 10px 0 10px;}

/*
.wk-slideshow .caption {
    left: 0px !important;
	top:0px;
    padding: 0px;
	width:100% !important;
	border-radius:0px;
	display:block;
	height:auto;
	position:relative;
}
*/
.captionleft {padding:20px;}
.captionright {padding:20px;}
.caption h1 {font-size:14px;line-height:18px;color:#fff;padding-right:30px;}
.caption h2 {font-size:12px;line-height:16px;color:#fff;}
.caption h3 {font-size:10px;line-height:12px;color:#fff;font-weight:bold;}
ul.listgroup li {font-size: 12px;line-height:16px !important;font-weight:normal;padding-right:30px;}
/*.modContainer {min-width:450px;max-width:740px;width:auto;margin:0 auto;padding:0 20px !important;} */
.modContainer {min-width:450px;max-width:740px;width:auto;margin:0 auto;padding:0!important;}
/*
.wk-slideshow-header .wk-content img {display:none;}
*/
.tm-top-b .uk-panel-box {padding-left:20px !important;}
.tm-top-b .uk-panel-box {padding-left:20px !important;}
.tm-top-b .uk-panel:first-child, .tm-top-c .uk-panel:first-child, .tm-main-bottom .uk-panel:first-child, .tm-main-bottom2 .uk-panel:first-child, .tm-bottom-coordinates .uk-panel:first-child {padding-left:20px !important;}
.tm-top-b .modTxt {min-height:10px;height:auto;}
.tm-top-c .modTxt {min-height:10px;height:auto;}
p.slogan1 {line-height:22px;font-size:20px;}
p.slogan2 {line-height:16px;font-size:14px;}
.tm-navbar p {width:250px !important;margin:10px !important;}
.tm-footer {font-size:10px;line-height:11px;padding:15px 2px 0 2px;}
body.group .tm-footer {height:60px;padding-top:10px;}
body.management .tm-footer {height:60px;padding-top:10px;}
body.delivery .tm-footer {height:60px;padding-top:10px;}
body.solutions .tm-footer {height:60px;padding-top:10px;}
body.interaction .tm-footer {height:60px;padding-top:10px;}
body.innovation .tm-footer {height:60px;padding-top:10px;}
body.development .tm-footer {height:60px;padding-top:10px;}
body.support .tm-footer {height:60px;padding-top:10px;}
body.investment .tm-footer {height:60px;padding-top:10px;}
ul.testimonials li {width:99%;padding-right:1%;}
ul.testimonials li h3 {margin-top:20px;}
ul.testimonials span.slogan {font-size: 18px;font-weight: 100;line-height: 24px;}
ul.testimonials {padding-left:0;}
body.group .uk-navbar-nav li {border-bottom:1px dotted #e47b24;}
body.management .uk-navbar-nav li {border-bottom:1px dotted #adc942;}
body.delivery .uk-navbar-nav li {border-bottom:1px dotted #7a1216;}
body.solutions .uk-navbar-nav li {border-bottom:1px dotted #652c90;}
body.interaction .uk-navbar-nav li {border-bottom:1px dotted #125469;}
body.innovation .uk-navbar-nav li {border-bottom:1px dotted #1d99a5;}
body.development .uk-navbar-nav li {border-bottom:1px dotted #d69a28;}
body.support .uk-navbar-nav li {border-bottom:1px dotted #b81f25;}
body.investment .uk-navbar-nav li {border-bottom:1px dotted #266b99;}
.tm-top-b img.logo, 
.tm-top-c img.logo {max-height:68px;}
.iconbar3 .servBaseline {max-width:60%;}
}
@media (max-width: 479px) {
a.navhide img {margin-top:0px;}
.tm-navbar .uk-container {width:auto;margin:0 auto;padding:0;overflow:hidden;}
ul#nav {display:none;}
.togglediv {position:absolute;top:10px;right:10px;}	
.uk-navbar-nav {float:left;width:90%;}
.uk-navbar-nav li {float:left !important;display:inline-block;width:100% !important;text-align:center;border-bottom:1px dotted #e47b24;}
.uk-navbar-nav li a {border-right:0 !important;}
.uk-navbar-nav li:last-child {border-bottom:none;}
.wk-slideshow .caption {
    left: 0px !important;
	top:0px;
    padding: 0px;
	width:100% !important;
	border-radius:0px;
	display:block;
	height:auto;
	position:relative;
}
/*
.wk-slideshow-header .wk-content img {display:none;}
*/
.captionleft {padding:20px;}
.captionright {padding:20px;margin-left:30px;padding:10px 0 10px 10px;width: 70%;}
.tm-navbar p {width:250px !important;margin:10px !important;}
.caption h1 {font-size:12px;line-height:14px;color:#fff;padding-right:30px;}
.caption h2 {font-size:11px;line-height:13px;color:#fff;}
.caption h3 {font-size:10px;line-height:12px;color:#fff;font-weight:bold;}
ul.listgroup li {list-style: none !important;font-size: 10px;line-height:14px !important;font-weight:normal;padding-right:30px;}
ul.testimonials {padding-left:0;}
ul.testimonials li {width:99%;padding-right:1%;}
ul.testimonials li h3 {margin-top:20px;}
ul.testimonials span.slogan {font-size: 18px;font-weight: 100;line-height: 24px;}
/* .modContainer {min-width:300px;max-width:430px;width:auto;margin:0 auto;padding:0 20px !important;} */
.modContainer {min-width:300px;max-width:430px;width:auto;margin:0 auto;padding:0 !important;}
.tm-top-b .uk-panel-box {padding-left:20px !important;}
.tm-top-b .uk-panel:first-child, .tm-top-c .uk-panel:first-child, .tm-main-bottom .uk-panel:first-child, .tm-main-bottom2 .uk-panel:first-child, .tm-bottom-coordinates .uk-panel:first-child {padding-left:20px !important;}
p.slogan1 {line-height:22px;font-size:20px;}
p.slogan2 {line-height:16px;font-size:14px;}
.tm-top-b .modTxt {min-height:10px;height:auto;}
.tm-top-c .modTxt {min-height:10px;height:auto;}

.tm-footer {font-size:10px;line-height:11px;padding:10px 5px 0 5px;}
body.group .tm-footer {height:60px;padding-top:10px;}
body.management .tm-footer {height:60px;padding-top:10px;}
body.delivery .tm-footer {height:60px;padding-top:10px;}
body.solutions .tm-footer {height:60px;padding-top:10px;}
body.interaction .tm-footer {height:60px;padding-top:10px;}
body.innovation .tm-footer {height:60px;padding-top:10px;}
body.development .tm-footer {height:60px;padding-top:10px;}
body.support .tm-footer {height:60px;padding-top:10px;}
body.investment .tm-footer {height:60px;padding-top:10px;}
body.group .uk-navbar-nav li {border-bottom:1px dotted #e47b24;}
body.management .uk-navbar-nav li {border-bottom:1px dotted #adc942;}
body.delivery .uk-navbar-nav li {border-bottom:1px dotted #7a1216;}
body.solutions .uk-navbar-nav li {border-bottom:1px dotted #652c90;}
body.interaction .uk-navbar-nav li {border-bottom:1px dotted #125469;}
body.innovation .uk-navbar-nav li {border-bottom:1px dotted #1d99a5;}
body.development .uk-navbar-nav li {border-bottom:1px dotted #d69a28;}
body.support .uk-navbar-nav li {border-bottom:1px dotted #b81f25;}
body.investment .uk-navbar-nav li {border-bottom:1px dotted #266b99;}
.tm-top-b img.logo, 
.tm-top-c img.logo {max-height:68px;}
}
@media (max-width: 1024px) {
.tm-middle {padding:5px !important;}
}
@media (max-width: 959px) {
.invest-top-b {min-height:auto;}
.solutions-top-b {min-height:auto;}
.solutions-top-c {min-height:auto;}
.watermark {
	font-size:36px;
	line-height:40px;
	bottom:50px;
	left:0%;
	width:100%;
	margin:0 auto;
	text-align:center;
	-ms-transform: rotate(-30deg); /* IE 9 */
    -webkit-transform: rotate(-30deg); /* Chrome, Safari, Opera */
    transform: rotate(-30deg);
}
}
@media (max-width: 768px) {
.linkBox {min-height: auto;}
.servBaseline {min-height: auto;margin-bottom:20px;}	
.iconbar3 div {width:100%;font-size:18px;}
.iconbar4 div {width:100%;font-size:18px;}
.iconbar5 div {width:100%;font-size:18px;}
.wk-slideshow .caption {
	top:5px;
	padding: 5px;
	max-width:90%;
	font-size: 12px;
	line-height:20px;
}
.wk-slideshow .caption h1 {
	font-size: 18px;
	line-height: 30px;
	padding:6px;
	margin-bottom:5px;
}
.wk-slideshow .caption p {
	margin:0;
}
.wk-slideshow .caption span.sliderBtn {
	margin-top:10px;
}
}
@media (max-width: 600px) {
.wk-slideshow .caption p {
	margin:0;
	display:none;
}
.wk-slideshow .caption p:last-child {
	margin:0;
	display:block;
	clear:both;
}
}